CVE-2008-0770

2008-02-13T19:00:00
ID CVE-2008-0770
Type cve
Reporter NVD
Modified 2017-09-28T21:30:26

Description

SQL injection vulnerability in arcade.php in ibProArcade 3.3.0 and earlier allows remote attackers to execute arbitrary SQL commands via the g_display_order cookie parameter.